Zach (zachkessin) wrote in php_dev,
Zach
zachkessin
php_dev

  • Mood:
  • Music:

Hosting with php v5.0x

So I am about to start on a project for a customer, and I would like to use PHPv5 for it. However my standard hosting provider (powweb) only uses php v4. Does anyone know if there is an inexpensive hosting company that supports v5 of php? As well as generally has good service.
Subscribe
  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your IP address will be recorded 

  • 7 comments